Magick++ 7.1.0

Public Member Functions | List of all members
Magick::flipImage Class Reference

`#include <STL.h>`

## Public Member Functions
| flipImage (void)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 449 of file STL.h.

## Constructor & Destructor Documentation

## ◆ flipImage()

Magick::flipImage::flipImage | ( | void |  | ) |

Definition at line 399 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::flipImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 402 of file STL.cpp.

References Magick::Image::flip().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp